gr::lte::qpsk_soft_demod_vcvf_impl Class Reference

`#include <qpsk_soft_demod_vcvf_impl.h>`

Inheritance diagram for gr::lte::qpsk_soft_demod_vcvf_impl:
[legend]

## Public Member Functions

| qpsk_soft_demod_vcvf_impl (int vlen, std::string &name)
| ~qpsk_soft_demod_vcvf_impl ()
int | work (int noutput_items, gr_vector_const_void_star &input_items, gr_vector_void_star &output_items)

## Additional Inherited Members

Public Types inherited from gr::lte::qpsk_soft_demod_vcvf
typedef boost::shared_ptr< qpsk_soft_demod_vcvf > | sptr
Static Public Member Functions inherited from gr::lte::qpsk_soft_demod_vcvf
static sptr | make (int vlen, std::string name="qpsk_soft_demod_vcvf")
| Return a shared_ptr to a new instance of lte::qpsk_soft_demod_vcvf.

## Constructor & Destructor Documentation

## qpsk_soft_demod_vcvf_impl()

gr::lte::qpsk_soft_demod_vcvf_impl::qpsk_soft_demod_vcvf_impl | ( | int | vlen,
|  | std::string & | name )

## ~qpsk_soft_demod_vcvf_impl()

gr::lte::qpsk_soft_demod_vcvf_impl::~qpsk_soft_demod_vcvf_impl | ( |  | ) |

## Member Function Documentation

## work()

int gr::lte::qpsk_soft_demod_vcvf_impl::work | ( | int | noutput_items,
|  | gr_vector_const_void_star & | input_items,
|  | gr_vector_void_star & | output_items )

The documentation for this class was generated from the following file:

- qpsk_soft_demod_vcvf_impl.h